@charset "UTF-8";
/* =============================================
                    COMMON
============================================= */
html {
	overflow-x: hidden;
}
div:before, div:after, ul:before, ul:after, dl:before, dl:after, dd:before, dd:after {
	display: none;
}
a {
	text-decoration: none;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
body{ font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #1d1d1d;}
sup{ font-size: 70%; vertical-align: top; position: relative; top: -0.1em;}
strong{ font-weight: 500; color: #e31837 !important;}
	.star5-rating{
		color: #bbb; position: relative; display: inline-block; white-space: nowrap; z-index: 0;
		margin-left: 0.5em;
}
.star5-rating:before, .star5-rating:after{ content: '★★★★★';}
.star5-rating:after{ position: absolute; top: 0; left: 0; overflow: hidden; white-space: nowrap; color: #c2910f; z-index: 1;}
.star5-rating[data-rate="5"]:after{ width: 100%; } /* 星5 */
.star5-rating[data-rate="4"]:after{ width: 80%; } /* 星4 */
.star5-rating[data-rate="3"]:after{ width: 60%; } /* 星3 */
.star5-rating[data-rate="2"]:after{ width: 40%; } /* 星2 */
.star5-rating[data-rate="1"]:after{ width: 20%; } /* 星1 */
.star5-rating[data-rate="0"]:after{ width: 0%; } /* 星0 */
.star3-rating{ color: #fff; position: relative; display: inline-block; white-space: nowrap; z-index: 0;}
.star3-rating:before, .star3-rating:after{ content: '★★★';}
.star3-rating:after{ position: absolute; top: 0; left: 0; overflow: hidden; white-space: nowrap; color: #c2910f; z-index: 1;}
.star3-rating[data-rate="3"]:after{ width: 100%; } /* 星3 */
.star3-rating[data-rate="2.5"]:after{ width: 85%; } /* 星2.5 */
.star3-rating[data-rate="2"]:after{ width: 66%; } /* 星2 */
.star3-rating[data-rate="1.5"]:after{ width: 50%; } /* 星1.5 */
.star3-rating[data-rate="1"]:after{ width: 33%; } /* 星1 */
.star3-rating[data-rate="0.5"]:after{ width: 35%; } /* 星0.5 */
.star3-rating[data-rate="0"]:after{ width: 0%; } /* 星0 */
.shop-btn a,
.blue-btn a {
	/*background: #0071BE url(../images/arrow-rw.svg) right 10px center no-repeat;
	background-size: 8px;*/
	border: 2px solid #0071BE;
	font-weight: 400;
	line-height: 1.3;
	color: #0071BE;
	text-decoration: none;
	border-radius: 100vh;
	display: block;
}
.blank-btn a{ background: #e31837 url(../images/blank_w.svg) right 10px center no-repeat; background-size: 10px; font-weight: 400; line-height: 1.3; color: #fff; text-decoration: none; border-radius: 6px; display: block;}
/* スクロールバーCSS */
.simplebar-scrollbar{ background-color: #999;}
.simplebar-track{ background: #ccc;}

/* =============================================
                    CONTENTS
============================================= */
*{ box-sizing: border-box;}

#main .mv .logo-gdo,
#main .mv .logo-Titleist{ position: absolute;}
#main .detail{ background: #fff;}
section .tit-box{ line-height: 1.2; text-align: center;}
section .tit-box p{ font-weight: 900;}
section .tit-box h2{
	font-weight: 900;
	color: #CF152D;
}
section .read{ font-weight: 600; text-align: center;}
nav ul {
	display: flex;
	justify-content: space-between;
	margin: 0 0 50px;
}
nav ul li {
	width: calc((100% - 36px)/3);
}
nav ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	color: #000;
	text-decoration: none;
	height: 100%;
	line-height: 1.2;
	font-size: 120%;
	font-weight: 600;
	padding: 0.4em;
	border: 1px solid #353535;
	position: relative;
}
nav ul li a span {
	font-size: 80%;
}
nav ul li a::before {
	position: absolute;
	top: 100%;
	left: 50%;
	display: inline-block;
	content: "";
	width: 0.5em;
	height: 0.5em;
	border: 0.1em solid #fff;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translate(-50%, 0) rotate(135deg);
	z-index: 2;
}
nav ul li a::after {
	content: "";
	width: calc(100% + 2px);
	height: 20px;
	background-color: #CF152D;
	position: absolute;
	top: 100%;
	left: -1px;
}

#sec01 .search-area h3{ background: #000; font-weight: 700; color: #fff; text-align: center; line-height: 1.2;}
#sec01 .search-area{
	background: #fff;
	margin: 0 0 50px;
}
#sec01 .search-area .search{ border-bottom: 1px solid #eee;}
#sec01 .search-area .search input[type="checkbox"],
#sec01 .search-area .search input[type="radio"]{ display: none;}
#sec01 .search-area .search input[type="checkbox"] + label,
#sec01 .search-area .search input[type="radio"] + label{
	background: #eee;
	line-height: 1.3;
	display: inline-block;
	cursor: pointer;
	border-radius: 20px;
	padding: 0.3em 1em;
}
#sec01 .search-area .search input[type="checkbox"]:checked + label,
#sec01 .search-area .search input[type="radio"]:checked + label{ background: #D22A00; color: #fff;}
#sec01 .search-area .search table{ width: 100%;}
#sec01 .search-area .search table th,
#sec01 .search-area .search table td{ line-height: 1.2; text-align: left; vertical-align: top;}
#sec01 .search-area .search table td .search-box li{ display: inline-block; margin-right: 5px;}
#sec01 .search-area .result .result-list li{ border-bottom: 1px solid #eee;}
#sec01 .search-area .result .result-list li .top .data{ display: flex; align-items: center;}
#sec01 .search-area .result .result-list li .top .data h4{ font-weight: 900;}
#sec01 .search-area .result .result-list li .top .data h4::before{ content: ""; background: #e31837;}
#sec01 .search-area .result .result-list li .top .data p{ font-weight: 700; line-height: 1.3;}
#sec01 .search-area .result .result-list li .middle{ background: #eee;}
#sec01 .search-area .result .result-list li .middle .review{ font-weight: 900;}
#sec01 .search-area .result .result-list li.mens .bottom{ background: url(../images/ico-mens.png) left top no-repeat; background-size: 46px; padding-left: 55px; min-height: 46px;}
#sec01 .search-area .result .result-list li.ladies .bottom{ background: url(../images/ico-ladies.png) left top no-repeat; background-size: 46px; padding-left: 55px; min-height: 46px;}
#sec01 .search-area .result .result-list li.disnone{ border-bottom: none; padding-bottom: 0; margin-bottom: 0;}
#sec01 .search-area .result .result-list .is-hide{ display: none;}

#sec02 .notes{ line-height: 1.3; color: #fff;}

#fixed-shop{ position: fixed; z-index: 90; transition: .4s;}
#fixed-shop.hide{ opacity: 0;}
#fixed-shop a{ display: block;}
footer{ background: #000; color: #fff; text-align: center;}
footer a{ color: #fff;}
footer .sns li{ display: inline-block; vertical-align: middle; margin: 0 5px;}
footer .sns li:nth-of-type(2){ vertical-align: top;}
#page-top{ position: fixed; z-index: 40;}
#page-top a{ background: #fff; box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4); display: block; position: relative;}
#page-top a::before{ content: ""; border-top: 2px solid #000; border-right: 2px solid #000; position: absolute; transform: rotate(-45deg); width: 18px; height: 18px; top: 30px; left: 28px;}
.movie-box {
  flex: none;
	position: relative;
	width: 600px;
	margin: 50px auto 50px;
  aspect-ratio: 16 / 9;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
/* ==== PC ===== */
@media screen and (min-width: 768px){
	body{ font-size: 20px;}
	#contents{
		width: 1046px;
		margin: 0 auto;
	}
a:hover,a:hover img{ opacity: 0.8; transition: .4s;}
.pc{ display: block;}
.sp{ display: none;}
.inner{ width: 1046px; margin: 0 auto; position: relative}
	#main .mv{
		background: #F0F0F0 url(../images/mainimg.jpg) center top no-repeat;
		background-size: 100%;
		width: 2000px;
		margin: 0 0 0 -477px;
	}
	#main .mv .logo-gdo{
		width: 115px;
		left: 0;
		top: 30px;
	}
	#main .mv .logo-Titleist{
		width: 134px;
		right: 0;
		top: 30px;
	}
#main .mv .inner{ height: 620px;}
#main .mv h1{ position: absolute; top: 70px; left: 174px;}
	#main .detail{
		padding: 30px 0 40px;
	}
	#main .detail p{
		line-height: 1.7;
	}
	section{ padding: 60px 0 80px;}
	section .tit-box{
		margin-bottom: 30px;
	}
	section .tit-box p {
		font-size: 44px;
		font-weight: 800;
		line-height: 1;
		margin-bottom: 10px;
	}
	section .tit-box h2 {
		font-size: 54px;
		font-weight: 800;
		line-height: 1;
	}
	section .read {
		font-size: 24px;
		line-height: 1.5;
		margin-bottom: 40px;
	}
	section .user-title {
		text-align: center;
		font-size: 34px;
		font-weight: 800;
		line-height: 1;
		margin-bottom: 30px;
	}
	section .graph {
		margin-bottom: 40px;
	}
	section .btn-radius a {
		display: block;
		max-width: 500px;
		margin: 0 auto;
		padding: 1em;
		background-color: #CF152D;
		border-radius: 100vh;
		color: #fff;
		font-weight: 600;
		text-align: center;
		transition: 0.2s;
		position: relative;
	}
	section .btn-radius a::after {
		position: absolute;
		top: 50%;
		right: 1.2em;
		display: inline-block;
		content: "";
		width: 0.6em;
		height: 0.6em;
		border: 0.1em solid #fff;
		border-left: 0;
		border-bottom: 0;
		box-sizing: border-box;
		transform: translateY(-50%) rotate(45deg);
	}
	section .btn-row2 a {
		font-size: 95%;
		padding: 0.7em 1em;
	}
	section .btn-row2 a span {
		font-size: 80%;
	}
	#sec01 {
		width: 2000px;
		margin: 0 0 0 -477px;
		background: url("../images/bg_rule.jpg") repeat center top;
		background-size: 50px;
	}

#sec01 .search-area h3{ font-size: 26px; padding: 20px 0;}
#sec01 .search-area .search{ font-size: 18px; padding: 40px 40px 32px;}
#sec01 .search-area .search .search-box2{ margin-bottom: 8px;}
#sec01 .search-area .search table th,
#sec01 .search-area .search table td{ padding: 8px 0;}
#sec01 .search-area .search table th{ font-size: 20px; vertical-align: middle;}
#sec01 .search-area .result{ max-height: 800px; overflow-y: auto; padding: 40px;}
#sec01 .search-area .result .result-list li{ padding-bottom: 40px; margin-bottom: 40px;}
#sec01 .search-area .result .result-list li .top{ display: flex; align-items: center; margin-bottom: 20px;}
#sec01 .search-area .result .result-list li .top .data{ margin-right: auto;}
#sec01 .search-area .result .result-list li .top .data h4{ font-size: 40px; display: flex; align-items: center; margin-right: 15px;}
#sec01 .search-area .result .result-list li .top .data h4::before{ width: 20px; height: 2px; margin-right: 10px;}
#sec01 .search-area .result .result-list li .top .data p{ font-size: 16px;}
#sec01 .search-area .result .result-list li .top .shop-btn a,
	#sec01 .search-area .result .result-list li .top .blank-btn a{
		font-size: 16px;
		padding: 0.3em 1em;
	}
#sec01 .search-area .result .result-list li .middle{ padding: 30px; margin-bottom: 20px;}
#sec01 .search-area .result .result-list li .middle .review{ font-size: 22px; display: flex; margin-bottom: 15px;}
#sec01 .search-area .result .result-list li .middle .review p:first-of-type{ margin-right: 20px;}
#sec01 .search-area .result .result-list li .middle .comment{ font-size: 16px; line-height: 1.8;}
#sec01 .search-area .result .result-list li .bottom p{ font-size: 16px; line-height: 1.4;}

	#sec02 {
		width: 2000px;
		margin: 0 0 0 -477px;
		background-color: #F5F5F5;
		border-top: 5px solid #CF152D;
	}
	.product-box-list {
		margin: 0 0 60px;
	}
	.product-box {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.product-box + .product-box {
		margin-top: 60px;
	}
	.product-image {
		width: 520px;
	}
	.product-info {
		width: 480px;
	}
	.product-info .logo {
		width: 220px;
		margin: 0 0 30px;
	}
	.product-info .copy {
		font-size: 30px;
		font-weight: 600;
		line-height: 1.3;
		margin: 0 0 0.3em;
	}
	.product-desc {
		line-height: 1.5;
		margin: 0 0 1em;
	}
	.product-info .btn-radius a {
		background-color: #000;
	}
	.news-box .tit-box h2 {
		color: #000;
	}
	.news-list {
		margin-bottom: 50px;
	}
	.news-list li a {
		display: flex;
		align-items: center;
		padding: 1em 0;
		color: #000;
		border-bottom: 1px dotted #DFDFDF;
	}
	.news-list li a .news-image {
		width: 120px;
	}
	.news-list li a .news-image img {
		width: 120px;
		height: auto;
		outline: 1px solid #dededf;
		outline-offset: -1px;
	}
	.news-list li a dl {
		flex: 1;
		padding-left: 1.5em;
	}
	.news-list li a dt {
		font-size: 90%;
		margin-bottom: 0.5em;
	}
	.news-list li a dd {
		line-height: 1.4;
	}

#fixed-shop{ right: 20px; bottom: 20px;}
footer{
	font-size: 80%;
	padding: 60px 0;
}
footer .sns{ margin-bottom: 40px;}
footer .cp{ margin-top: 20px;}
}

.search-area .result .result-list > li p .more {
	color: #137dc5;
	cursor: pointer;
}
.search-area .result .result-list > li p .text-hide {
	display: none;
}
.search-area .result .result-list > li p .text-hide.show {
	display: inline;
}
#page-top{ right: 30px; bottom: 30px;}
#page-top a{ border-radius: 30px; width: 60px; height: 60px;}
#page-top a::before{ width: 18px; height: 18px; top: 25px; left: 20px;}
/* ==== SP ===== */
@media screen and (max-width: 767px){
body{ font-size: 17px;}
.pc{ display: none;}
.sp{ display: block;}
.shop-btn a{ background-size: 8px;}
.blank-btn a{ background-size: 10px;}
	#main .mv{
		background: #F0F0F0 url(../images/mainimg_sp.jpg) center top no-repeat;
		background-size: 100%;
		aspect-ratio: 1;
		margin-top: 50px;
	}
#main .mv .logo-gdo{ left: 20px; top: 14px; width: 54px;}
#main .mv .logo-Titleist{ right: 20px; top: 15px; width: 68px;}
#main .detail{ padding: 1em 0;}
#main .detail p{
	line-height: 1.7;
}
	.inner {
		padding: 0 1em;
	}
	nav ul {
		display: flex;
		flex-direction: column;
		margin: 0 0 30px;
		padding: 0 1em;
	}
	nav ul li {
		width: auto;
	}
	nav ul li + li {
		margin-top: 1.5em;
	}
	nav ul li a {
		flex-direction: row;
		font-size: 100%;
	}
	nav ul li a::before {
		top: 105%;
	}
	nav ul li a::after {
		height: 1em;
	}
	nav ul li a span {
		font-size: 100%;
	}
	section {
		padding: 30px 0;
	}
section .tit-box { margin-bottom: 1em;}
section .tit-box p { font-size: 18px; margin-bottom: 5px;}
	section .tit-box h2 {
		font-size: 32px;
	}
	section .read {
		line-height: 1.6;
		margin-bottom: 1.3em;
	}
	section .read br {
		display: none;
	}
	section .read.text-left {
		text-align: left;
	}
	section .user-title {
		text-align: center;
		font-size: 22px;
		font-weight: 800;
		line-height: 1;
		margin-bottom: 0.8em;
	}
	section .graph {
		margin-bottom: 2em;
	}
	section .btn-radius a {
		display: block;
		width: auto;
		margin: 0 auto;
		padding: 0.8em;
		background-color: #CF152D;
		border-radius: 100vh;
		color: #fff;
		font-weight: 600;
		text-align: center;
		transition: 0.2s;
		position: relative;
	}
	section .btn-radius a::after {
		position: absolute;
		top: 50%;
		right: 1.2em;
		display: inline-block;
		content: "";
		width: 0.6em;
		height: 0.6em;
		border: 0.1em solid #fff;
		border-left: 0;
		border-bottom: 0;
		box-sizing: border-box;
		transform: translateY(-50%) rotate(45deg);
	}
	section .btn-row2 a {
		font-size: 85%;
		padding: 0.6em 1em;
		line-height: 1.1;
	}
	section .btn-row2 a span {
		font-size: 85%;
	}
	#sec01 {
		background: url("../images/bg_rule.jpg") repeat center top;
		background-size: 25px;
	}
	#sec01 .inner{ position: relative;}

	#sec01 .search-area {
		margin: 0 0 30px;
	}
	#sec01 .search-area h3{
		padding: 10px 0;
	}
	#sec01 .search-area .search {
		font-size: 75%;
		padding: 15px 15px 7px;
	}
	#sec01 .search-area .search .search-box2{
		margin-bottom: 8px;
	}
	#sec01 .search-area .search table th {
		padding: 4px 0 0;
	}
#sec01 .search-area .search table th{ font-size: 15px; width: 20%;}
#sec01 .search-area .search table td .search-box li{ margin-bottom: 10px;}
	#sec01 .search-area .search table td .search-box li {
		margin-right: 4px;
	}
#sec01 .search-area .result{ max-height: 500px; overflow-y: scroll; padding: 20px 15px;}
#sec01 .search-area .result .result-list li{ padding-bottom: 30px; margin-bottom: 30px;}
#sec01 .search-area .result .result-list li .top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}
#sec01 .search-area .result .result-list li .top .data h4 {
	font-size: 26px;
}
#sec01 .search-area .result .result-list li .top .data p{ font-size: 12px; line-height: 1.3;}
#sec01 .search-area .result .result-list li .top .shop-btn a,
#sec01 .search-area .result .result-list li .top .blank-btn a {
	font-size: 70%;
	font-weight: 600;
	padding: 0.3em 1em;
}
#sec01 .search-area .result .result-list li .middle{ padding: 15px; margin-bottom: 10px;}
	#sec01 .search-area .result .result-list li .middle .review {
		font-size: 90%;
		line-height: 1.2;
		margin-bottom: 10px;
	}
#sec01 .search-area .result .result-list li .middle .review p:first-of-type{ margin-bottom: 5px;}
	#sec01 .search-area .result .result-list li .middle .comment {
		font-size: 80%;
		line-height: 1.5;
	}
	#sec01 .search-area .result .result-list li .bottom p {
		font-size: 12px;
		line-height: 1.4;
	}

	#sec02 {
		background-color: #F5F5F5;
		border-top: 5px solid #CF152D;
	}
	.product-box-list {
		margin: 0 0 2em;
	}
	.product-box {
		display: flex;
		flex-direction: column;
	}
	.product-box + .product-box {
		margin-top: 2em;
	}
	.product-image {
		margin: 0 0 1.5em;
	}
	.product-info .logo {
		width: 130px;
		margin: 0 0 1em;
	}
	.product-info .copy {
		font-size: 115%;
		font-weight: 600;
		line-height: 1.3;
		margin: 0 0 0.3em;
	}
	.product-desc {
		line-height: 1.5;
		margin: 0 0 1em;
	}
	.product-info .btn-radius a {
		background-color: #000;
	}
	.news-box .tit-box h2 {
		color: #000;
	}
	.movie-box {
		width: auto;
		margin: 2em auto 1em;
	}
	.news-list {
		margin-bottom: 50px;
	}
	.news-list li a {
		display: flex;
		align-items: center;
		padding: 1em 0;
		color: #000;
		border-bottom: 1px dotted #DFDFDF;
	}
	.news-list li a .news-image {
		width: 25%;
	}
	.news-list li a .news-image img {
		width: auto;
		height: auto;
		outline: 1px solid #dededf;
		outline-offset: -1px;
	}
	.news-list li a dl {
		flex: 1;
		padding-left: 1em;
	}
	.news-list li a dt {
		font-size: 80%;
		margin-bottom: 0.5em;
	}
	.news-list li a dd {
		font-size: 90%;
		line-height: 1.4;
	}

#fixed-shop{ right: 10px; bottom: 15px; width: 25%;}
footer{ font-size: 11px; padding: 30px 0;}
footer .sns{ margin-bottom: 20px;}
footer .cp{ margin-top: 10px;}
#page-top{ right: 20px; bottom: 20px;}
#page-top a{ width: 40px; height: 40px; border-radius: 20px;}
#page-top a::before{ width: 10px; height: 10px; top: 16px; left: 14px;}
}

